#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import DierciDeXiatianWufaZaihuiDeNiChichengDakong20161221
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('DierciDeXiatianWufaZaihuiDeNiChichengDakong20161221'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="dierci-de-xiatian-wufa-zaihui-de-ni-chicheng-dakong-20161221",
    version=DierciDeXiatianWufaZaihuiDeNiChichengDakong20161221.__version__,
    url="https://github.com/apachecn/dierci-de-xiatian-wufa-zaihui-de-ni-chicheng-dakong-20161221",
    author=DierciDeXiatianWufaZaihuiDeNiChichengDakong20161221.__author__,
    author_email=DierciDeXiatianWufaZaihuiDeNiChichengDakong20161221.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="第二次的夏天，无法再会的你 - 赤城大空 - 20161221",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "dierci-de-xiatian-wufa-zaihui-de-ni-chicheng-dakong-20161221=DierciDeXiatianWufaZaihuiDeNiChichengDakong20161221.__main__:main",
            "DierciDeXiatianWufaZaihuiDeNiChichengDakong20161221=DierciDeXiatianWufaZaihuiDeNiChichengDakong20161221.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
